columnSuffix: null
handle: discount_type
instructions: null
name: 'Nuolaidos tipas'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  source: 'group:955187a0-7fed-4d49-9398-adcb1b8c7546' # Nuolaidos tipas
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
